Crm connections
Mailchimp OAuth callback
Completes the Mailchimp OAuth flow.
Required scopes: user:create
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/crm/connections/mailchimp/callback" \ -H "Content-Type: application/json" \ -d '{ "code": "string", "redirectUri": "string" }'{
"id": "string",
"provider": "MAILCHIMP",
"providerAccountId": "string",
"providerAccountName": "string",
"status": "ACTIVE",
"connectedAt": "2019-08-24T14:15:22Z",
"lastImportAt": "2019-08-24T14:15:22Z"
}